* {
	font-family: 'Poppins', sans-serif;
	border-radius: 0px !important;
}

body {
	background-color: #f8fafc!important;
}

select {
	cursor: pointer;
}

.form-group {
	margin-bottom: 2rem;
}

.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}

.nav-scroller .nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: .875rem;
}

input[type="checkbox"] {
	cursor: pointer!important;
}

progress {
  text-align: center;
}
progress:after {
  content: attr(value)'%';
}